fs9

        FsPassengers 2004 Frequently Asked Questions


Hit back button or click Here to see the FAQ index.

Are all addons from "More Download" compatible with FsPassengers 2004?
Addons such as payload models, voicepacks, logos and such are mostly compatible. Click on the 'More Download'
button or on this link to find them: http://www.fspassengers.com/?action=download&cat=All

Exception:
The size of the company banner image has changed in 2016
Documentation might be completely outdated. You should look at the date of the addon.
Same as above for the translated menu. If the addon is dated from 5-6 years ago, don't use it.

In any case, an outdated addon cannot harm your installation, in the worst case you will not get what you
expected (a menu might not be completely translated) or no effect at all (for a configuration file)







DISCLAIMER  |  ABOUT THE AUTHOR  |  CONTACT © Copyright 2017, Daniel Polli - Switzerland, All rights reserved.